/* For Dark Sites */
#shopp #cart th, #shopp #cart td {
	padding: 8px 3px !important;
	border-bottom: 1px solid #EEE;
}
#shopp input {
	width: inherit;
}
#shopp form ul li div input, #shopp form ul li div select {
	width: 100%;	
}
#shopp form ul li input{
	margin-bottom: 0;
}
.imageFrame {
	/*	display:table;*/
	background:#FFF;
	display:block;	
	text-align:center;
	border:1px solid #ccc;
	margin-bottom:4px;
	/*line-height:265px;
	height: 265px;*/
}
.ftProdWrap .imageFrame {
	height: 187px;
    line-height: 187px;
}
.imageFrame img {
	vertical-align: middle;
}
#shopp ul.products .imageFrame img {
	border:none !important;
	margin: 0 auto 10px;
	display:inline;

}

.category .imageFrame img {
	width:250px;
	height:auto;
}
.ftProdWrap .productWrap img {
	width:90px;
	height:auto;
}
#shopp .update-button {
	font-size: 12px;
    padding: 6px 19px;
    background: #4E4E4E;
}
.cartNav {
	font-size: 16px;
    font: 'Lato', sans-serif;
    /* text-transform: uppercase; */
    background: #317d12;
    color: white;
    padding: 7px 20px;
    margin-bottom: 15px;
    border-radius: 5px;
}
.cartNav:hover, .cartNav:focus {
	background: #48ad1f;
    color: white;
}
input[type=checkbox] {
	width:inherit !important;
	margin-right: 7px;
    margin-top: 3px;
}